body {
  text-align:center; /* IE only */
  /*width:100%; height:100%;*/
  color:#000000;
  background-position: top center;
  font-size:16px; /*font-size:12pt;*/
  font-family: Arial;
  margin:0 0 10px 0;
}

div.headerTop {
  width:750px; height:145px; margin:auto; background-position: bottom right; background-repeat: no-repeat; color:#000000;
}
div.headerLeft {
  width:217px; height:145px; float:left;background-image:url(/img/head/head_left.png); text-align:left
}
div.headerMid {
  width:524px; height:33px; background-image:url(/img/head/head_mid.png); float:left; font-size:16px;
}
div.headerRight {
  width:9px; height:33px; float:left;
}
img.headerLogo {
	left:6px; top:3px; position:relative; width:183px; height:140px;
}
div.body {
  width: 750px; margin:auto; display:table;
  border: 1px solid #000000;
  background: #C4C288 url('/img/scroll-bits-top.gif') repeat-x top center;
}
div.bodyInner {
  text-align:left; padding: 20px 10px 20px 10px;
  background: url('/img/scroll-bits-bottom.gif') repeat-x bottom center;
  min-height:300px; height:auto !important; height:300px;
}
:link, :visited {
 color:#0000CC;
}
img  {
  border: 0;
  vertical-align:middle; 
  margin-bottom:0;
}
.clear{
  clear:both;
}
.center
{
  text-align:center;
  margin-left:auto;
  margin-right:auto;
}
.error
{
  color:#CC0000;
}
.success
{
  color:#006600;
}

div.errorAlert{
	padding-left:55px;
	min-height:40px; height:auto !important; height:40px;
	background:url(/img/alert.png) no-repeat left top;
	/*color:#CC0000;*/
}

div.successAlert{
	padding-left:55px;
	min-height:40px; height:auto !important; height:40px;
	background:url(/img/check.png) no-repeat left top;
}

div.attentionAlert{
	padding-left:55px;
	min-height:40px; height:auto !important; height:40px;
	background:url(/img/attention-arrow.png) no-repeat left top;
}

.small {
  font-size:13px;
}
.smaller {
  font-size:11px;
}
.footer {
  color:#000000;
  font-size:12px;
}
.bold {
  font-weight:bold;
}
.header
{
  font-size:22px;
  font-weight:bold;
  padding-bottom:16px;
}
.mini-header {
  background-color:#B6AD6B; text-align:center; padding:4px; margin-bottom:5px; font-weight:bold;
}
.border1
{
  border: 1px solid #000000;
}
.border2, .border
{
  border: 2px solid #000000;
}
div.hr {
  margin:15px;
  background:url(/img/hr.gif) no-repeat top center;
  height:19px;
  clear:both;
}
div.btn {
  cursor:hand; text-align:right; margin-top:10px; background:url('/img/button.png') no-repeat top right; height:30px; padding:6px 30px 0 0; width:200px; float:right;
}
:link.btn, :visited.btn {
  text-decoration:none;color:#000000;font-weight:bold;
}
ul, ol {
	margin-top:0; margin-bottom:0;
}
form {
	margin: 0; padding: 0;
}
.tagline {
 font-weight:bold;
 font-style:italic;
 float:left;
}
div.userHeader {
	font-size:12px;
	color:#FFFFFF; width:750px; text-align:right; margin: 0 auto; padding-right:5px;
}
div.userHeader a:link, div.userHeader a:visited {
	color:#FFFFFF;
}
.line {
  height:10px;
  border-bottom: 1px solid #B6AD6B;
  clear:both;
  margin-bottom:10px;
}

.dashLine {
	font-size:1px; 
	height:1px; 
	border-bottom: 1px dashed #ccc;
	clear:both;
}

.accent{
	background-color:#B6AD6B;
}
.left {
	float:left;
	margin-right:15px;
}
.right {
	float:right;
	margin-left:15px;
}
.align-left {
	text-align:left;
}
.align-right {
	text-align:right;
}
.align-center {
	text-align:center;
}
.conspicuous {
	background-color:red;
}

.ftrLft, .ftrMid, .ftrRt {
	float:left; height:33px;
}
.ftrGrp {
	height:33px; width:750px; margin:auto;clear:both;
}
.ftrLft {
	width:9px; background-image:url('/img/head/footer_left.png');
}
.ftrMid {
	width:732px; background-image:url('/img/head/footer_mid.png')
}
.ftrRt {
	width:9px; background-image:url('/img/head/footer_right.png')
}
.bold {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.avatar {
	width:80px; height:80px; margin-bottom:10px;
}
#rewardPop {
	/*
	background-color:#A9ADA7;
	border: 1px solid #000000;
	color:#FFFFFF;
	font-weight: bold;
	padding: 8px 10px 0 10px;
	*/
	background:url('/img/plaque.png') no-repeat center top;
	
	text-align:center;
	width: 180px;
	height: 60px;
	
	position: absolute;
	/*top: 20px;*/
	display: none;	
	font-size: 12px;		
}
.noline, .noline a{
	text-decoration:none;
}
.round {
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.slot{
	background-image:url('/img/slot.png'); width:30px; height:30px; position:relative; top:50px; left:50px
}

.equip{
	width:26px; height:26px; position:relative; top:2px; left:2px;
}
tr.alt2 {
	background-color: #B6AD6B;
}

#follow-us img {
	width:50; height:50; margin:0;
}